@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; list-style:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0; padding:0;}
body{margin:0 auto;font-size: 12px; color: #333; width:100%;
    background:url(../images/indexbg.png) no-repeat center top;
   /* background-size:100% auto;*/
}
ul,ol{list-style-type:none;list-style: none;}
select,input,img,select{vertical-align:middle;}
td{font-size:12px;}
ul,li{list-style-type:none;}
a img{border: 0px;}
a,a:visited{color:#333;text-decoration: none;}
a:hover{color:#FF0000; text-decoration:underline;}
.clear{clear:both; }
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix { clear:both;}
.f{float:left;}
.r{float:right;}
.font14_h{font-size:14px; color:#999;}
/*header*/
.header{ width:1000px; height:170px; margin:0 auto;
    /*background:url(../images/r_bg.png) no-repeat bottom right;*/
}
.header_dh{float:left; width:1000px; line-height:40px; height:40px;  text-align:right;}
.header_up{ float:left; width:750px;}
.header_up_logo{float:left; width:110px; padding:0;}
/*.header_up_logo2{float:left; width:550px; padding:20px 15px 0 15px;}*/
.header_up_logo2{float:left; width:550px; padding:76px 15px 0 15px;display:none;}
.header_up_wz{float:left; width:600px; height:20px; text-align:right;}
.header_down{ float:left; width:350px; color:#005893; line-height:40px;text-align:left;}

/*导航菜单*/
.nav{width:1000px;margin:0 auto;background-color:#1c95de; }
.nav ul { height:40px; }
.nav .sy {width:60px;}
.nav ul li {float:left; width:94px;color:#fff;line-height:40px; font-size:14px; text-align:center; }
.nav ul li a:hover{ display:block;color:#fff;background-color:#005f93;  text-decoration:none;}
.nav ul li a{color:#fff;font-size:14px;}

.dhnav{width:998px;margin:0 auto; height:31px;background:url(../images/dh_nav_bg1.png) repeat; border:1px solid #B5D2DA;}
.dhnav_1{ float:left; width:100px; text-align:center; line-height:31px; font-size:14px; color:#F00;}
.dhnavzi{width:880px;height:31px;line-height:31px; padding:0 4px; overflow:hidden;}

.snav{width:998px;margin:0 auto; height:50px;background:url(../images/nav_3.jpg); border-left:1px solid #B5D2DA; border-right:1px solid #B5D2DA; border-bottom:1px solid #B5D2DA;}
.soleft{width:380px;height:28px;}
/*步骤*/
#Step{float:left;width:365px;height:51px;padding-left:10px;}
#Step ol{float:left;padding-top:11px;display:inline;}
#Step ol li{float:left;color:#595959;margin-right:6px;padding-right:26px;background:url(../images/icon_jiantou.jpg) no-repeat right center;display:inline;}
#Step ol li em{float:left;width:25px;height:24px;line-height:24px;text-align:center;font-size:18px;font-family:arial, helvetica, sans-serif;font-weight:bold;color:#fff;background:url(../images/1.jpg) no-repeat left top;padding:0;margin-right:9px;display:inline;}


.soinput{width:350px; padding-top:10px; }
.input{width:250px; height:28px;outline:none;border-left:0px;border-top:0px;border-right:1px solid #CCC;border-bottom:1px; }
.sel_wrap{width:98px;height:28px;background:#fff url(../images/icon.png) no-repeat right;color: #a1a1a1; font-size: 16px;cursor:pointer;position:relative;_filter:alpha(opacity=0);}
.sel_wrap label{ padding-left:5px;font-size:16px;z-index:2; color: #a1a1a1; line-height: 28px; height: 28px; display: block;}
.sel_wrap .select{width:90px; height:28px; line-height:28px; position:absolute;top:0;left:0;margin:0;padding:0;opacity:0; *margin-top:12px; filter:alpha(opacity=0);cursor:pointer; font-size: 16px;}
.sopic{ width:98px; padding:6px 5px;}
.sozi{ width:128px; height:50px;line-height:50px; text-align:center; padding:0 5px; font-size:14px;}
.sozi a:link{ font-size:14px; color:#F00; text-decoration:underline;}
.sozi a:hover{ font-size:14px; color:#F00;text-decoration:none;}

/*滚动新闻*/
.con{width:998px;margin:0 auto;}
.left_sonav{ width:258px; float:right;}
.left_sonav ul{ list-style:none;}
.left_sonav li{
    /*float:right; width:119px; padding-left:8px; padding-bottom:7px;*/
    float: left;
    width: 108px;
    padding-bottom: 7px;
    height: 42px;
    line-height: 35px;
    padding-left: 13px;
    font-size: 14px;
    background: url(../images/kjtd_bj.jpg) no-repeat 3px 6px;
    margin-left: 8px;
}
.kjtd h2
{
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #126a9d;
}
.left_sonav li a {
    color:#19aeeb;
}
.c_gdnews{float:left; width:740px; height:308px;}

.r_gddh{width:192px; border:1px solid #ECCEAC; margin-left:6px;}
.r_gddh_bt{width:192px; height:35px; background-image:url(../images/r_bg1.png); border-bottom:1px solid #ECCEAC; }
.r_gddh_bt ul{ list-style:none;}
.r_gddh_bt li{float:left; font-size:14px; line-height:35px; text-align:center}
.w1{width:75px;}
.w2{width:42px;}
.r_gddh_list{width:192px; background-color:#FFF6EF;padding-bottom:5px}
.r_gddh_list li{float:left;width:172px; margin:0 10px; line-height:30px; border-bottom:1px dashed #CCC; }

/*首页第一层新闻*/

.yi_left{ float:left; width:740px;}

.yi_yb{float:left;width:317px;}
.yi_leftlist{float:left;width:315px;border:1px solid #99C3E2; }
.yi_leftdh{ float:left;width:315px; height:35px;  background-image:url(../images/yi_zb_bg.png); }
.yi_leftdhwz{ padding-left:20px; float:left;line-height:35px; width:70px; color:#AE0000; font-size:14px;}
.yi_leftdhmore{float:right;line-height:35px; width:45px; padding-left:10px}
.yi_zblist{float:left;width:295px; padding:5px 10px;}
.yi_zblist ul{list-style-type:none;}
.yi_zblist li{float:left;font-size:14px; text-align:left;height:28px;line-height:28px;width:295px;}
.yi_zblist li a:link{color: #4F4F4F; text-decoration: none;font-size:14px; }
.yi_zblist li a:hover{color:#F00;text-decoration: none;font-size:14px; }
.yi_leftdh2{ float:left;width:315px; height:35px; }
.yi_leftdhwz2{ padding-left:20px; float:left;line-height:35px; width:60px; color:#0065FE; font-size:14px;}

.yi_zj{ float:left;width:410px; margin-left:13px}
.yi_zjdh{ float:left;width:410px; height:29px; background-color:#EEEEEE;border-bottom:1px solid #C9C9C9; }
.yi_zjlist{float:left;width:394px; padding:10px 8px;}
.yi_zjlist ul{list-style-type:none;}
.yi_zjlist li{float:left;font-size:14px; text-align:left;height:28px;line-height:28px;width:394px;}
.yi_zjlist li a:link{color: #4F4F4F; text-decoration: none;font-size:14px; }
.yi_zjlist li a:hover{color:#F00;text-decoration: none;font-size:14px; }

.yi_zjdhgd{ float:left;width:82px; line-height:30px; background-image:url(../images/yi_zj_bg1.png); text-align:center;font-size:14px; }
.yi_zjdhgdw{ float:left;width:82px; line-height:30px; text-align:center;font-size:14px; }
.yi_zjdhgd a, .yi_zjdhgd a:hover{font-size:14px; background:url(../images/yi_zj_bg1.png) repeat-x top center; color:#cb0002; text-decoration:none;}

.yi_zjdhsm{ float:left;width:93px;font-size:14px; line-height:30px; background-image:url(../images/yi_zj_bg.png); text-align:center }
.yi_zjdhmore{ float:right;line-height:30px; width:45px;}
.dis{display:block;}
.undis{display:none;}

.yi_right{float:left;width:248px; margin-left:8px; border-bottom:1px solid #C9C9C9;border-left:1px solid #C9C9C9;border-right:1px solid #C9C9C9;}
.yi_lbpic{float:left;width:248px;}
.yi_lbpiclist{float:left;width:240px; padding:8px 0;}
.yi_lbpiclist ul{list-style-type:none; padding-top:5px;}
.yi_lbpiclist li{float:left;width:34px;line-height:30px;font-size:14px;font-weight:bold; text-align:center;color:#016599;padding:0 7px;}
.yi_lbpiclist li a{color:#016599;}
.yi_lbpiclist li img{width:34px;height:34px;}

.yi_rightdh{ float:left;width:248px; height:29px; background-color:#EEEEEE;border-bottom:1px solid #C9C9C9; }
.yi_rightdh1{ float:left;width:121px; line-height:30px; background-image:url(../images/yi_yb_bg.png); text-align:center; font-size:14px; color:#C30000; }
.yi_rightdh2{ float:left;width:121px; line-height:30px; text-align:center;font-size:14px;}
.yi_rightdh1 a, .yi_rightdh1 a:hover{ background:url(../images/yi_yb_bg.png) repeat-x top center; color:#cb0002; text-decoration:none;}

.yi_lb{float:left; width:248px; height:83px;border-top:1px dashed #C9C9C9;}
.yi_lb2{float:left; width:248px; height:61px;border-top:1px dashed #C9C9C9;}
.yi_lb3{float:left; width:248px; height:65px;border-top:1px dashed #C9C9C9;}
.yi_lb4{float:left; width:248px; height:38px;border-top:1px dashed #C9C9C9;}

.yi_lb_l{float:left;width:110px; text-align:center; margin-top:10px;}
.yi_lb_r{float:left;width:138px; margin-top:10px;}
.yi_lb_r ul{list-style-type:none;}
.yi_lb_r li{float:left;font-size:12px; text-align:left;height:24px;line-height:24px;width:138px;}
.yi_right_tz{float:left; width:248px; padding:10px 0;border-top:1px dashed #C9C9C9; text-align:center;}

/*爱心大使*/
.axds{ float:left;border:1px solid #DEDEDE; width:996px; height:125px; margin:5px 0;}
.axdsbt{ float:right; height:108px; width:26px; padding:7px 10px;}
.ax_list{float:left;width:940px; padding:5px; height:110px; overflow:hidden;}
.ax_list ul{list-style-type:none;}
.ax_list li{float:left; height:90px;width:119px; padding:2px 7px;overflow:hidden}
.ax_list li span{float:left; width:119px; line-height:20px; text-align:center;}


#mrq{width:940px; height:125px;}
#Marquee_x { overflow:hidden;margin:5px;width: 930px }
#Marquee_x ul li ,#Marquee_x ul li div{ float:left;line-height:20px;overflow:hidden} /* 横向滚动必须让所有li左浮动 */
#Marquee_x ul li div{ float:left;line-height:20px;height:110px; width:119px; overflow:hidden}
#Marquee_x ul li div img{ width:119px; height:90px; display:block}
#Marquee_x ul li div span{ display:block; text-align:center;}
/*首页第二层新闻*/

.er_left{ float:left; width:780px;}
.er_left_up{float:left;width:780px; padding-bottom:10px;}
.er_left_down{float:left;width:780px;}

.er_right{ float:left; width:210px; margin-left:8px}
/*二层左边*/
.er_zb{ float:left;width:213px;border:1px solid #DEDEDE;}
.er_zb_dh{ float:left; height:36px}
.er_zb_dh_wz{ float:left; width:125px; border-right:1px solid #DEDEDE;height:33px;line-height:36px; text-align:center; border-top:3px solid #1d96df;}
.wzys_ls{font-size:14px; color:#1d96df; font-weight:bold;}
.er_zb_dh_more{float:left;width:87px; height:36px; text-align:right; line-height:36px;background-image:url(../images/er_zb_bg.png);}
.er_zb_dh_more a:link{ font-size:12px; color:#005F93; text-decoration:none;}
.er_zb_dh_more a:hover{ font-size:12px; color:#005F93;text-decoration:underline;}

.er_zblist{float:left;width:213px; padding:10px 0;}
.er_zblist ul{list-style-type:none;}
.er_zblist li{float:left; margin-left:10px;text-align:left;height:24px;line-height:24px;width:193px; border-bottom:1px dashed #DEDEDE}

.er_zj2017{ float:left;width:553px; margin-left:10px;}
.er_shipin{float:left;width:553px; margin-top:10px;}
.er_shipin_l{float:left;width:330px; margin-left:10px;}
.er_shipin_r{float:left;width:213px; }

.er_zblist2017{float:left;width:213px; padding-top:5px;}
.er_zblist2017 ul{list-style-type:none;}
.er_zblist2017 li{float:left; margin-left:10px;text-align:left;height:24px;line-height:24px;width:193px; border-bottom:1px dashed #DEDEDE}



.er_zj{ float:left;width:553px;border:1px solid #DEDEDE;}
.er_zj_dh{ float:left;width:553px; height:36px;background-image:url(../images/er_zb_bg.png);}
.er_zj_dh_wz{ float:left;width:212px;height:36px;line-height:36px; padding-left:13px;}
.er_zj_xdh{ float:left;width:553px; height:26px;background-image:url(../images/er_zj_xbg.png);  border-bottom:1px solid #DEDEDE;}
.xdh1{float:left;width:210px;line-height:26px;color:#005F93; text-align:center;border-right:1px solid #DEDEDE;}
.xdh2{float:left;width:155px;line-height:26px;color:#005F93; text-align:center;border-right:1px solid #DEDEDE;}
.xdh3{float:left;width:97px;line-height:26px; color:#005F93;text-align:center;border-right:1px solid #DEDEDE;}
.xdh4{float:left;width:88px;line-height:26px;color:#005F93; text-align:center;}

.er_zj_lb{float:left;width:553px; padding-top:3px;overflow:hidden}
.xdh11{float:left;width:211px;line-height:28px; text-align:center;}
.xdh22{float:left;width:146px;line-height:28px; text-align:center;}
.xdh33{float:left;width:108px;line-height:28px; text-align:center;}
.xdh44{float:left;width:88px;line-height:28px; text-align:center;}

.er_zj_dh2{ float:left;width:553px; height:36px;background-image:url(../images/er_zb_bg2.png);}
.er_zj_dh_wz2{ float:left;width:130px;height:36px;line-height:36px; text-align:center; }
.er_zjlist{float:left;width:549px; padding:8px 2px;font-size:14px; color:#4F4F4F;}
.er_zjlist ul{list-style-type:none;}
.er_zjlist li{float:left; padding-left:20px; margin:3px 4px;height:39px;line-height:39px;width:109px; background-image:url(../images/er_zj_tbbg.jpg); }
.er_zjlist a:link{ font-size:14px; color:#4F4F4F; text-decoration:none;}
.er_zjlist a:hover{ font-size:14px; color:#4F4F4F;text-decoration:underline;}

/*二层右边*/
.er_yb_dh{ float:left;width:210px;}
.er_yblist{float:left;padding-top:2px;font-size:14px; color:#4F4F4F;}
.er_yblist ul{list-style-type:none;}
.er_yblist li{float:left; padding-left:20px; margin:3px 0;height:46px;line-height:46px;width:190px; background-image:url(../images/zxfwck_bg.jpg); }


/*广告*/
.jrcx_ad{width:998px;margin:0 auto; text-align:center; padding:10px 0;background-color:#FFFFFF;}
.index_ad{width:998px;margin:0 auto; text-align:center; padding:5px 0;background-color:#FFFFFF;}

.cxzc{float:left;width:996px; border:1px solid #DEDEDE;}
.cxzc_dh{float:left;width:996px;height:41px;border-bottom:2px solid #0D4471; background-color:#F7F7F7}
.cxzc_dh_wz{float:left;width:996px;line-height:41px;}
.cxfw_zxzc{float:left;width:156px; text-align:center; font-size:14px; color:#F00}
.cxfw_gdqy{float:left;width:830px; }
.cxfw_gdqy a:link{font-size:14px;color:#000000; text-decoration:none;}
.cxfw_gdqy a:hover{font-size:14px;color:#F00; text-decoration:underline;}

.cxzc_list{float:left;width:976px; line-height:20px; padding:10px;}
.xxly{ border:1px solid #DEDEDE; width:976px; line-height:20px; padding:10px;}

/*底部*/
.bottom{width:998px;margin:0 auto;}
.bottom_dhys{float:left;width:998px;height:3px; background-color:#1d96df}
.bottom_dh{float:left;width:998px;height:38px;line-height:38px;text-align:center;font-size:14px; font-weight:bold;}
.bottom_dh a:link{color:#000000; text-decoration:none;}
.bottom_dh a:hover{color:#000000; text-decoration:underline;}
.bottom ul{list-style:none;}
.bottom ul li{float:left;width:998px;height:20px;line-height:20px;text-align:center;}

/*政登陆页*/
.dl_nav{width:998px;margin:0 auto; height:30px; background-color:#F4F2F3;}
.dl_nav_icon{float:left;width:11px; padding:9px 10px}
.dl_nav_wz{ float:left;width:251px; line-height:30px;}

.dl_pic{ float:left;width:633px; height:380px;}
.dl_ck{ float:left;width:333px; height:380px; padding-left:30px}

.dl_ck1{ float:left;width:333px; height:51px;}
.dl_ck2{float:left;width:333px; padding:30px 0;}
.dl_dl{float:left;width:333px;}
.dl_dl .w_dll{float:left;width:60px;height:28px;line-height:28px; text-align:center; font-size:14px; color:#03F}
.dl_dl .w_dlr{float:left;width:175px;height:28px;line-height:28px; text-align:left}
.dl_dl .w_dlrr{float:left;width:60px;height:20px;line-height:20px;padding-top:4px;text-align:left}
.dl_dl .w_dlrrr{float:left;width:130px;height:20px;padding-top:4px}
.dl_dl .dlinput{width:175px; height:22px;outline:none;border-left:0px;border:1px solid #CCC; }
.dl_dl .dlyzminput{width:55px; height:22px;outline:none;border-left:0px;border:1px solid #CCC; }

.dl_ck_sub{ float:left;width:333px; height:66px;}
.dl_ck_zc{ float:left;width:233px; height:66px; margin-left:50px; padding-top:20px; border-top:1px solid #666;}

.dl_pic2{width:998px; padding:12px 0; border-top:1px solid #CCC}
.bottom_dl{float:left;width:998px;}
.bottom_wzxy{float:left;width:418px; text-align:right; padding-right:10px;}
.bottom_wzxy2{float:left;width:448px;}
.bottom_wzxy2_li{float:left;width:448px; line-height:24px;}

/*用户登陆*/
.reg_dl{float:left;width:910px; padding:0 44px;}
.dl_list{float:left;width:910px; padding:40px 0; display:inline}
.dl_list_left{float:left;width:511px; height:294px;background-image:url(../images/login_dlkbg.jpg);}
.dl_list_left_inputk{float:left;width:511px; height:80px;}
.dl_list_left_input{float:left;width:511px; height:30px;line-height:30px;}
.dl_list_left_input .input_1{float:left;width:51px;height:30px; padding-left:60px}
.dl_list_left_input .input_2{float:left;width:171px;height:30px;}
.dl_list_left_input .input_3{float:left;width:94px;height:30px;}
.dl_list_left_input .input_4{float:left;width:274px;height:30px; text-align:right;padding-right:10px; color:#2C82CF; font-weight:bold}
.dl_list_left_inputk10{float:left;width:511px; height:10px; display:block}
.dl_list_left_shuiming{float:left;width:368px; padding-top:30px;padding-bottom:20px;padding-left:50px; line-height:16px; color:#663202}
.dl_list_left_shuiming{}

.dl_list_right{float:left;width:391px; padding-top:30px}
.dl_list_right_bt{float:left;width:331px;padding-left:20px; padding-bottom:20px;}
.dl_list_right_btt{float:left;width:331px;padding-left:20px; line-height:18px; color:#FF6600; font-weight:bold}
.dl_list_fw{float:left;width:361px;padding-left:15px;}
.dl_list_fw ul{list-style:none; padding-left:5px;}
.dl_list_fw li{width:356px; height:18px;line-height:18px;}
.dl_list_reg{float:left;width:331px; text-align:center}


/*新闻列表页*/
.newslist{float:left;width:703px;}
.newslist_dh{float:left;width:703px; height:40px; border-bottom:2px solid #07567F}
.newslist_dh1{float:left;width:12px; padding:14px 8px;}
.newslist_dh2{float:left;width:283px; line-height:40px;}
.newslistli{float:left;width:703px; padding:20px 0;}
.activ{ width:673px;float:left;height:30px; font-size:14px; margin-left:10px;}
.activ li{ list-style:none; float:left; line-height:30px; padding-left:10px; vertical-align:middle; display:block; background:url(../images/list_icon1.png) left no-repeat;}
.gray1{ color:#999; font-size:14px;}
.activ li a{ font-size:14px; color:#333;  }
.activx{ width:673px;float:left;height:22px; background:url(../images/line1.jpg) repeat-x center;font-size:14px; margin-left:10px;}

.youbian{float:left;width:284px; margin-left:11px; padding-top:40px;padding-bottom:10px;}
.newslist_yb1{width:282px; background-color:#FBFBFB;border:1px solid #F0F0F0;border-radius: 5px 5px 7px 7px;}
.newslist_ybdh1{width:282px; height:42px;}
.newslist_ybdh1_i{ float:left;width:8px; height:18px; margin-top:13px; padding-left:20px; padding-right:10px;}
.newslist_ybdh1_z{float:left;width:180px;line-height:38px;font-size:14px; color:#C20000;}
.newslist_ybdh1_more{float:right;width:60px;line-height:42px; text-align:center;}
.newslist_ybdh1_z a:link{font-size:14px; color:#C20000;}

.n_ybpic{width:262px; padding:5px 10px; text-align:center}
.n_ybpic_bt{width:262px; padding:0 10px; line-height:26px; text-align:center}
.n_ybpic_bt a{color: #000; text-decoration: none;font-size:14px; font-weight:bold; }
.n_ybpic_bt a:hover{color: #F00; text-decoration: none;font-size:14px; font-weight:bold; }

.n_yb_jx{width:282px; height:18px;}

.n_yblist{width:262px; padding:5px 10px;}
.n_yblist ul{list-style-type:none;}
.n_yblist li{font-size:14px; text-align:left;height:28px;line-height:28px;width:260px;}
.n_yblist li a{color: #4F4F4F; text-decoration: none;font-size:14px; }
.n_yblist li a:hover{color:#F00;text-decoration: none;font-size:14px;}

#pagelist {float:left;width:650px; margin:30px auto; padding:6px 0px; height:20px;}
#pagelist ul li { float:left;border:1px solid #CCC; height:20px; line-height:20px; margin:0px 2px;}
#pagelist ul li a, .pageinfo { display:block; padding:0px 6px; }
.pageinfo  { color:#555;}
.current { background:#A8151D; color:#FFF; display:block; padding:0px 6px; font-weight:bold;}

/*新闻内容页*/
.ny_list{ width:701px; border:1px solid #CCC; margin-top:15px; height:auto !important;height:400px; /*假定最低高度是500px*/min-height:400px;float:left;}
.ny_nr{ padding:10px; margin-top:10px; line-height:24px;}
.ny_bar{ color:#000;width:660px; border-bottom:1px solid #ddd; margin:10px 20px;text-align:center;}
.ny_bar i{ line-height:55px;font-size:16px; font-style:normal;  font-family:"微软雅黑";}
.ny_nr img{ margin:20px;width:auto !important; /*假定最大宽度是750px*/max-width:600px; height:auto !important;/*假定最大高度是550px*/max-height:550px; }

/*注册*/
.reg_c{float:left;width:710px; padding:0 142px;}
.left_1{float:left;width:573px;}
.right_1{float:left;width:421px;}
.font_13b{color: #F00; font-size:13px;font-weight:bold}
.font_c1{color:#FE3200}
.l_list{float:left;width:707px; border:1px #C5C5C5 solid; margin-top:4px; display:inline}
.l_listt{float:left;width:707px; border:1px #C5C5C5 solid;}
.l_48{float:left;width:707px; height:48px; border-bottom:1px solid #C5C5C5;}
.l_48w{float:left;width:707px; height:48px;}
.l_48_l{float:left;width:198px;line-height:48px; text-align:right}
.l_48_ll{float:left;width:509px;height:48px; background-color:#F3F3F3}
.l_48_c{float:left;width:145px; padding:9px 0 9px 5px; }
.l_48_ccc{float:left;width:115px; padding:9px 0 9px 5px; }

.l_48_cn{float:left;width:60px; line-height:48px; text-align:right}
.l_48_cc{float:left;width:480px; padding:9px 0 9px 5px;}
.l_48_r{float:left;width:329px;height:48px; line-height:20px;color:#666}
.l_48_rr{float:left;width:359px;height:48px; line-height:48px; color:#666}
.l_30{float:left;width:709px; height:30px; line-height:30px;}
.reg_sub{float:left;width:707px;  padding:18px 0; }
.reg_sub1{float:left;width:324px; text-align:right;height:30px;}
.reg_sub2{float:left;width:84px; text-align:right;height:20px; padding-top:3px}
.reg_sub3{float:left;width:280px; padding-left:6px; height:30px;line-height:30px;}

/*查询*/
.cx_dh{float:left;width:998px; background-color:#F4F2F3;}
.cx_zb{float:left;width:697px;}
.cx_sm{float:left;width:697px;  border-bottom:1px solid #ECECEC}
.cx_sm_z{float:right;width:197px;line-height:32px; background:url(../images/cx_icon.png) no-repeat left; padding-left:20px}


.cx_list{float:left;width:697px; }

.cx_bt{float:left;width:697px; line-height:32px;height:32px;}
.cx_bt1{float:left;width:481px; height:32px;}
.cx_bt1 a{color: #3F8DB4;font-size:14px; font-weight:bold; }
.cx_bt1 a:hover{color:#F00;text-decoration: none;font-size:14px;}
.cx_bt1 span{width:34px; height:19px;line-height:19px;font-size:14px; color:#FFF; text-align:center; margin:6px 5px; background-color:#F00;}

.cx_bt2{float:left;width:70px; line-height:32px;background:url(../images/cx_icon2.png) no-repeat left; padding-left:20px}
.cx_bt3{float:left;width:60px; height:22px; padding-top:5px;}

.cx_btt{float:left;width:697px; line-height:22px;}
.cx_ys{color: #418FB6;}
.cx_ys1{color:#989898;}
.cx_btt span{color:#FF6501;}

.cx_rz{float:left;width:697px; height:22px;}

.cx_youbian{float:left;width:290px; margin-left:11px;padding-bottom:10px;}
.cx_yb1{float:left;width:288px; background-color:#FBFBFB;border:1px solid #F0F0F0;}

.cx_ybdh1{float:left;width:288px; height:38px; background-image:url(../images/cx_dh1.png); }
.cx_ybdh1_z{float:left;width:180px;line-height:38px;font-size:18px; font-family:"微软雅黑"; color:#FFF; padding-left:20px;}

.n_ybpic2{float:left;width:268px; padding:5px 10px; text-align:center}
.n_ybpic2_bt{float:left;width:268px; padding:0 10px; line-height:26px; text-align:center}
.n_ybpic2_bt a{color: #000; text-decoration: none;font-size:14px; font-weight:bold; }
.n_ybpic2_bt a:hover{color: #F00; text-decoration: none;font-size:14px; font-weight:bold;}
